Details

    • Verification:
      Verified

      Backports

        Description

        The DES-related Kerberos 5 encryption types are not supported by default. These encryption types can be enabled by adding `allow_weak_crypto=true` in the `krb5.conf` file, but DES-related encryption types are considered highly insecure and should be avoided.

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  cwayne Clifford Wayne
                  Reporter:
                  cwayne Clifford Wayne
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: